html,body {margin:0;padding:0;}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 12px;
	line-height: 1.5;
	background-color: #666666;
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;	
}

p {margin:0 15px 15px 0}

a {display:block;color: #981793}

div#container {
	text-align:left;
	background-image: url(../img/tausta.png);
	background-repeat:repeat;
	width:750px;
	margin:0 auto;
}

div#content {float:right;width:590px;}

div#content p {line-height:1.4; padding-left:30px;}

div#navigation {float:left;width:160px}

div#navigation {background-image: url(../img/label.png); margin: 15px 0 15px;}

div#navigation img { padding-left:10px;} 

div#footer {background: #333;color: #FFF; height:20px;clear:both;width:100%;background-image: url(../img/ala.png); text-align:center; font-size:10px; line-height:1.9;}

div#extra {float:left;clear:left;width:160px;background-image: url(../img/label.png); text-align:center}

div#extra p {text-indent:20px;;}

div.etutausta {
	background-image: url(../img/etutausta.png);
	background-repeat: no-repeat;
	min-height: 490px;
	background-position: 0px 63px;
}

td img {display: block;}

h1 {
	margin:15px 0 15px;
	font-size:14px;
	font-weight:bold;
	padding-left:30px;
}

h2 {
	font-size:12px;
	font-weight:bold;
	padding-left:30px;
	/*font-style:oblique;*/
}

h3 {
	font-size:10px;
	font-style:oblique;
	padding-left:30px;
}

label {width: 10em; float:left; display:block; padding-left:30px;}

label.e {width: 6em; float:left; display:block; padding-left:30px;}

table.l {
	
	//border-collapse: collapse;
	//border-style: solid;
	//border-width:thin;
	border: 1px solid black;
	//background-color: #F1F4F8;
	//padding-left: 20px;
	margin-left:30px;
}

table.l th {
	//border-width: thin;
	border-collapse: collapse;
	//padding: 2px;
	//border-style: solid;
        border: 1px solid black;
	border-color: #003366;
	background-color: #F1F4F8;
	text-align:center;
}

table.l td {
	//border-width: thin;
	//padding: 2px;
	border-collapse: collapse;
	//border-style:solid;
	border-color: #003366;
        border: 1px solid black;
}

table.lomake {border:0; cellspacing:0; cellpadding:2; margin-left:30px;}

input.tilaus {
   font-size:11px;
   font-weight:bold;
   color:#FFFFFF;
   background-color:#999999;
   border-top-style:none;
   border-bottom-style:none;
   border-left-style:none;
   border-right-style:none;
}

.center {
	margin-left: auto;
	margin-right:auto;
}